/*!***********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/.pnpm/css-loader@6.11.0_webpack@5.97.1/node_modules/css-loader/dist/cjs.js!./node_modules/.pnpm/postcss-loader@7.3.4_postcss@8.4.49_typescript@4.9.5_webpack@5.97.1/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].use[2]!./node_modules/.pnpm/sass-loader@13.3.3_sass@1.83.0_webpack@5.97.1/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].use[3]!./src/style.scss ***!
  \***********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Hepta+Slab:wght@300;400;700&display=swap);
/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/.pnpm/css-loader@6.11.0_webpack@5.97.1/node_modules/css-loader/dist/cjs.js!./node_modules/.pnpm/postcss-loader@7.3.4_postcss@8.4.49_typescript@4.9.5_webpack@5.97.1/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].use[2]!./node_modules/.pnpm/sass-loader@13.3.3_sass@1.83.0_webpack@5.97.1/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].use[3]!./src/style.scss (1) ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Hepta+Slab:wght@300;400;700&family=Source+Sans+3:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap);
/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/.pnpm/css-loader@6.11.0_webpack@5.97.1/node_modules/css-loader/dist/cjs.js!./node_modules/.pnpm/postcss-loader@7.3.4_postcss@8.4.49_typescript@4.9.5_webpack@5.97.1/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].use[2]!./node_modules/.pnpm/sass-loader@13.3.3_sass@1.83.0_webpack@5.97.1/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].use[3]!./src/style.scss (2) ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Hepta+Slab:wght@300;400;700&display=swap);
/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/.pnpm/css-loader@6.11.0_webpack@5.97.1/node_modules/css-loader/dist/cjs.js!./node_modules/.pnpm/postcss-loader@7.3.4_postcss@8.4.49_typescript@4.9.5_webpack@5.97.1/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].use[2]!./node_modules/.pnpm/sass-loader@13.3.3_sass@1.83.0_webpack@5.97.1/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].use[3]!./src/style.scss (3) ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
@import url(https://fonts.googleapis.com/css2?family=Hepta+Slab:wght@300;400;700&family=Source+Sans+3:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap);
/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/.pnpm/css-loader@6.11.0_webpack@5.97.1/node_modules/css-loader/dist/cjs.js!./node_modules/.pnpm/postcss-loader@7.3.4_postcss@8.4.49_typescript@4.9.5_webpack@5.97.1/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[4].use[2]!./node_modules/.pnpm/sass-loader@13.3.3_sass@1.83.0_webpack@5.97.1/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].use[3]!./src/style.scss (4) ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
:root {
  --primary: #C34F8C;
  --secondary: #EC0444;
  --accent: #04BCBC;
  --accent-2: #006969;
  --light-bg: #fcf6f9;
  --focus-bg: #3b3c3c;
  --focus-post: #d0d0d0;
  --white: #fff;
  --black: #000;
  --blue-1: #29358c;
  --blue-2: #141c66;
  --blue-3: #303e99;
  --blue-4: #7f86ba;
  --blue-5: #a9aed1;
  --blue-6: #d4d7e8;
  --orange-1: #fc4a14;
  --orange-2: #fa2a09;
  --orange-3: #fc5c2b;
  --orange-4: #fd9272;
  --orange-5: #feb7a1;
  --orange-6: #fedbd0;
  --yellow-1: #ff9e1b;
  --yellow-2: #ff7a0c;
  --yellow-3: #ffa832;
  --yellow-4: #ffc576;
  --yellow-5: #ffd8a4;
  --yellow-6: #ffecd1;
  --purple-1: #090e36;
  --purple-2: #060a26;
  --purple-3: #e3e5ef;
  --purple-4: #7f86ba;
  --purple-5: #a9aed1;
  --purple-6: #d4d7e8;
  --green-1: #5cb9a0;
  --green-2: #3f9f82;
  --green-3: #6cc0a9;
  --green-4: #8dcebc;
  --green-5: #bee3d9;
  --green-6: #def1ec;
  --bg: var(--white);
  --fg: var(--purple-1);
}

.container {
  padding: 0 16px;
}
@media screen and (min-width: 1020px) {
  .container {
    padding: 0 24px;
  }
}
@media screen and (min-width: 1440px) {
  .container {
    padding: 0 40px;
  }
}

.container {
  display: grid;
  grid-gap: 0 16px;
  gap: 0 16px;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: auto;
  margin: 0 auto;
  max-width: 1552px;
  min-width: 375px;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 1020px) {
  .container {
    gap: 0 24px;
    grid-template-columns: repeat(12, 1fr);
  }
}
@media screen and (min-width: 1440px) {
  .container {
    gap: 0 32px;
  }
}

@font-face {
  font-family: header-fallback;
  src: local("Georgia");
}
@font-face {
  font-family: body-fallback;
  src: local("Arial");
}
p, .component.content p, html,
body {
  font-family: "Source Sans 3", body-fallback, sans-serif;
  font-size: 24px;
  font-weight: 300;
}

.news.page header h2, .module.signup h1, .module.accented_callout h1, .module.hero h1 {
  color: #EC0444;
  color: var(--secondary);
  font-family: "Hepta Slab", header-fallback, serif;
  font-size: 2.25em;
  font-weight: 700;
  line-height: 0.95;
  margin: 1rem 0;
}

.component.content h2, .module.jn-content h2, .module.newsfeed h2, .module.donate h1, .module.accented_callout h2, .module.hero h2 {
  color: #EC0444;
  color: var(--secondary);
  font-family: "Hepta Slab", header-fallback, serif;
  font-size: 1.75em;
  font-weight: 700;
  line-height: 1;
  margin: 1rem 0;
}

.component.post-preview h3, .module.signup h2, .module.jn-content h3, .module.donate h2 {
  color: #EC0444;
  color: var(--secondary);
  font-family: "Hepta Slab", header-fallback, serif;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 1rem 0;
}

.news.page header .post-date {
  color: #EC0444;
  color: var(--secondary);
  font-family: "Hepta Slab", header-fallback, serif;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.1;
  margin: 1rem 0;
}

.news.page a, .module.jn-content a, .module.callout a, .module.content a {
  color: #006969;
  color: var(--accent-2);
  font-weight: 700;
  transition: 0.2s color ease-in-out;
}

.news.page a:hover, .component.post-preview a.read-more:hover, .module.jn-content a:hover, .module.callout a:hover, .module.content a:hover {
  color: #04BCBC;
  color: var(--accent);
}

.component.post-preview:hover, .component.donate .donate-button {
  filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
}

.nav .mobile-menu .close-icon svg {
  height: 48px;
  width: 48px;
}

.nav .mobile-menu.open svg {
  height: 24px;
  width: 24px;
}

@font-face {
  font-family: header-fallback;
  src: local("Georgia");
}
@font-face {
  font-family: body-fallback;
  src: local("Arial");
}
p, .component.content p, html,
body {
  font-family: "Source Sans 3", body-fallback, sans-serif;
  font-size: 24px;
  font-weight: 300;
}

.news.page header h2, .module.signup h1, .module.accented_callout h1, .module.hero h1 {
  color: #EC0444;
  color: var(--secondary);
  font-family: "Hepta Slab", header-fallback, serif;
  font-size: 2.25em;
  font-weight: 700;
  line-height: 0.95;
  margin: 1rem 0;
}

.component.content h2, .module.jn-content h2, .module.newsfeed h2, .module.donate h1, .module.accented_callout h2, .module.hero h2 {
  color: #EC0444;
  color: var(--secondary);
  font-family: "Hepta Slab", header-fallback, serif;
  font-size: 1.75em;
  font-weight: 700;
  line-height: 1;
  margin: 1rem 0;
}

.component.post-preview h3, .module.signup h2, .module.jn-content h3, .module.donate h2 {
  color: #EC0444;
  color: var(--secondary);
  font-family: "Hepta Slab", header-fallback, serif;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 1rem 0;
}

.news.page header .post-date {
  color: #EC0444;
  color: var(--secondary);
  font-family: "Hepta Slab", header-fallback, serif;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.1;
  margin: 1rem 0;
}

.news.page a, .module.jn-content a, .module.callout a, .module.content a {
  color: #006969;
  color: var(--accent-2);
  font-weight: 700;
  transition: 0.2s color ease-in-out;
}

.news.page a:hover, .component.post-preview a.read-more:hover, .module.jn-content a:hover, .module.callout a:hover, .module.content a:hover {
  color: #04BCBC;
  color: var(--accent);
}

.component.post-preview:hover, .component.donate .donate-button {
  filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
}

.nav .mobile-menu .close-icon svg {
  height: 48px;
  width: 48px;
}

.nav .mobile-menu.open svg {
  height: 24px;
  width: 24px;
}

* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100vw;
}

body {
  background: #fff;
  background: var(--bg);
  color: #090e36;
  color: var(--fg);
  min-height: 100vh;
  overflow-x: hidden;
  position: relative;
  text-rendering: optimizelegibility;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {
  body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
  }
}
@media only screen and (max-width: 375px) {
  body {
    overflow-x: auto;
  }
}

.a11y {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

body > footer {
  position: relative;
}

.footer {
  background-color: #C34F8C;
  background-color: var(--primary);
  color: #fff;
  color: var(--white);
  padding: 3em 0;
  text-align: center;
}
.footer p {
  font-size: 0.75em;
}
.footer a {
  color: #fff;
  color: var(--white);
  font-weight: 700;
}
.footer .credit {
  font-size: 15px;
  margin-top: 2rem;
}

.simple-menu {
  font-size: 0.8em;
}
.simple-menu a {
  color: #fff !important;
  color: var(--white) !important;
  font-weight: bold;
}

@media screen and (max-width: 639px) {
  .footer {
    padding: 1em;
  }
}
body > header {
  font-size: 12px;
  position: relative;
}

.nav {
  background-color: #C34F8C;
  background-color: var(--primary);
  box-shadow: 5px 0 3px #000;
  box-shadow: 5px 0 3px var(--black);
  color: #fff;
  color: var(--white);
  height: 120px;
  padding: 1rem;
  position: relative;
  z-index: 3;
}
.nav .base-container {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.nav-drop {
  background-color: #000;
  background-color: var(--black);
  padding: 2em 1em;
  position: absolute;
  visibility: hidden;
}
.nav-drop-item {
  margin: 1em 0;
}
.nav-drop, .nav-drop-mobile {
  list-style-type: none;
}
.nav-drop-mobile .nav-drop-item {
  display: flex;
  justify-content: space-between;
}
.nav-link, .nav-drop-item > a {
  border-bottom: 1px transparent solid;
  color: #fff;
  color: var(--white);
  font-size: 1.8em;
  font-feature-settings: "smcp";
  font-variant: small-caps;
  font-weight: bold;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: 0.5s border-bottom ease-in-out;
}
.nav-link:hover, .nav-drop-item > a:hover {
  border-bottom: 1px #fff solid;
  border-bottom: 1px var(--white) solid;
}
.nav-links {
  display: none;
  flex-grow: 1;
  justify-content: space-around;
  list-style-type: none;
  padding: 0;
}
.nav .main-logo {
  max-width: 150px;
  width: 100%;
}
.nav .main-logo img {
  height: auto;
  max-width: 100%;
  width: 100%;
}
.nav .mobile-menu {
  display: none;
  left: -100%;
  padding: 2em;
  transition: 0.25s all ease-in-out;
  z-index: 5;
}
.nav .mobile-menu .close-icon {
  cursor: pointer;
  display: flex;
  justify-content: flex-end;
  margin-bottom: 2em;
  width: 100%;
}
.nav .mobile-menu .close-icon svg {
  fill: #fff;
  fill: var(--white);
}
.nav .mobile-menu .nav-link {
  align-items: center;
  border: none;
  display: flex;
  font-size: 2em;
  justify-content: space-between;
  padding: 0.75em 0;
}
.nav .mobile-menu .nav-link:hover {
  border: none;
}
.nav .mobile-menu.open {
  background-color: #C34F8C;
  background-color: var(--primary);
  display: block;
  left: 0;
  min-height: 100%;
  position: fixed;
  top: 0;
  width: 100%;
}
.nav .mobile-menu.open svg {
  fill: #fff;
  fill: var(--white);
}
.nav .mobile-menu-icon {
  align-self: center;
  display: inline-block;
  margin: 0 3em;
}
.nav .mobile-menu-icon:hover {
  cursor: pointer;
}
.nav .mobile-menu-icon svg {
  fill: #fff;
  fill: var(--white);
}

@media (min-width: 1020px) {
  .nav .base-container {
    justify-content: space-around;
  }
  .nav-links {
    display: flex;
  }
  .nav .mobile-menu-icon {
    display: none;
  }
  .nav .mobile-menu.open {
    display: none;
  }
}
.module.content {
  margin: 1.5em 0;
  padding: 0 2em;
}
@media screen and (max-width: 639px) {
  .module.content {
    padding: 0 1em;
  }
}
.module.hero h1 {
  color: #fff;
  color: var(--white);
}
.module.hero h2 {
  color: #fff;
  color: var(--white);
}
.module.hero .container {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  z-index: 2;
}
.module.hero .container.full {
  max-width: 1600px;
}
.module.hero .container.content {
  padding: 0 3em;
}
.module.hero .container.contained {
  max-width: 1080px;
}
.module.hero .hero-image {
  height: 600px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.module.hero .hero-image.short {
  height: 300px;
}
.module.hero .hero-image img {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}
.module.hero .overlay {
  background-color: #006969;
  background-color: var(--accent-2);
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.module.hero .overlay.less-opacity {
  background-color: #000;
  background-color: var(--black);
  opacity: 0.6;
}
.module.hero .overlay.opaque {
  opacity: 1;
}
.module.hero .overlay.secondary {
  background-color: #EC0444;
  background-color: var(--secondary);
}

@media screen and (max-width: 639px) {
  .module.hero .container.content {
    padding: 3em 1em;
  }
  .module.hero .hero-image {
    height: 678px;
  }
  .module.hero h1 {
    color: #fff;
    color: var(--white);
    font-size: 1.8em;
  }
  .module.hero h2 {
    color: #fff;
    color: var(--white);
    font-size: 1.3em;
  }
}
.module.callout {
  background-color: #fcf6f9;
  background-color: var(--light-bg);
}
.module.callout .base-container {
  display: flex;
  flex-wrap: nowrap;
  gap: 2em;
  padding: 1em 2em;
}
.module.callout .content {
  flex-grow: 1;
  order: 2;
}
.module.callout .image {
  flex-grow: 3;
  order: 1;
}
.module.callout .image img {
  height: auto;
  width: 100%;
}
.module.callout.right .content {
  order: 1;
}
.module.callout.right .image {
  order: 2;
}

@media screen and (max-width: 639px) {
  .module.callout .base-container {
    flex-wrap: wrap;
    gap: 0.5em;
    padding: 1em;
  }
  .module.callout .image {
    justify-content: center;
    order: 1 !important;
  }
  .module.callout .content {
    order: 2 !important;
  }
}
.module.accented_callout {
  padding: 3em;
}
.module.accented_callout .base-container {
  display: flex;
  flex-wrap: nowrap;
  gap: 2em;
}
.module.accented_callout .content {
  flex-grow: 3;
  order: 2;
  padding: 1em;
}
.module.accented_callout h1 {
  color: #fff;
  color: var(--white);
  font-size: 2.5em;
}
.module.accented_callout h2 {
  color: #fff;
  color: var(--white);
  font-size: 1.5em;
}
.module.accented_callout .image {
  border-radius: 15px;
  flex-grow: 1;
  order: 1;
  overflow: hidden;
}
.module.accented_callout .image.rounded {
  align-items: center;
  display: flex;
  justify-content: center;
  width: 100%;
}
.module.accented_callout .image.rounded img {
  aspect-ratio: 1/1;
  border-radius: 50%;
  max-height: 100%;
  max-width: 350px;
  -o-object-fit: cover;
     object-fit: cover;
}
.module.accented_callout .image img {
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
.module.accented_callout.right .content {
  order: 1;
}
.module.accented_callout.right .image {
  order: 2;
}

.accent1 {
  background-color: #EC0444;
  background-color: var(--secondary);
}

@media screen and (min-width: 640px) {
  .module.accented_callout {
    flex-wrap: nowrap;
  }
}
@media screen and (max-width: 639px) {
  .module.accented_callout {
    justify-content: center;
    padding: 3em 1em;
  }
  .module.accented_callout .base-container {
    flex-wrap: wrap;
  }
  .module.accented_callout .content {
    flex-grow: 1;
    padding: 0 1em;
  }
  .module.accented_callout .image {
    flex-grow: 1;
  }
  .module.accented_callout h1 {
    font-size: 1.8em;
  }
  .module.accented_callout h2 {
    font-size: 1.3em;
  }
}
.module.donate {
  align-items: stretch;
  display: flex;
  flex-wrap: nowrap;
}
.module.donate .buttons {
  align-items: center;
  background-color: #04BCBC;
  background-color: var(--accent);
  display: grid;
  flex-grow: 3;
  justify-content: center;
  padding: 3em;
}
.module.donate .description {
  background-color: #000;
  background-color: var(--black);
  flex-grow: 1;
  padding: 3em;
}
.module.donate h1 {
  color: #fff;
  color: var(--white);
}
.module.donate h2 {
  color: #fff;
  color: var(--white);
}

@media screen and (max-width: 639px) {
  .module.donate {
    flex-wrap: wrap;
  }
  .module.donate .buttons {
    grid-template-columns: 1fr;
    padding: 1em;
  }
  .module.donate .description {
    padding: 1em;
  }
}
.module.contact .form {
  padding: 0 2em;
}
.module.contact .form button {
  background-color: #04BCBC !important;
  background-color: var(--accent) !important;
  border-radius: 3px;
  color: #fff;
  color: var(--white);
  display: inline-block;
  font-weight: bold;
  padding: 0.5em 1em;
  text-align: center;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: 0.5s background-color ease-in-out;
}
.module.contact .form button:hover {
  background-color: #006969;
  background-color: var(--accent-2);
  cursor: pointer;
}

.module.newsfeed {
  margin-bottom: 3em;
  padding: 0 2.5em;
}
.module.newsfeed .feed {
  display: grid;
  grid-gap: 1em;
  gap: 1em;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.module.newsfeed .feed .post {
  grid-column: span 3;
  height: 100%;
}
@media screen and (min-width: 640px) {
  .module.newsfeed .feed .post {
    grid-column: span 1;
  }
}
.module.jn-content .content-block {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
}
.module.jn-content .image {
  margin: 2.5rem 2em 0 0;
  max-width: 35%;
  order: 1;
}
.module.jn-content .image img {
  aspect-ratio: inherit;
  width: 100%;
}
.module.jn-content .image.right {
  order: 2;
}
.module.jn-content .jump-nav {
  padding: 0 2em;
}
.module.jn-content ul {
  display: flex;
  justify-content: space-between;
  list-style-type: none;
  margin: 2.5em 0;
  padding: 0;
}

@media screen and (max-width: 639px) {
  .module.jn-content .content-block {
    flex-wrap: wrap;
  }
  .module.jn-content .image {
    margin: 0;
    max-width: 100%;
  }
  .module.jn-content .jump-nav {
    padding: 0 1em;
  }
  .module.jn-content ul {
    display: block;
  }
  .module.jn-content ul li {
    margin: 1em 0;
  }
}
.module.video {
  height: auto;
  overflow: hidden;
  width: 100%;
}
.module.video video {
  display: block;
  height: auto;
  width: 100%;
}

.module.signup {
  background: linear-gradient(to right, #000 0%, #000 50%, #04BCBC 50%, #04BCBC 100%);
  background: linear-gradient(to right, var(--black) 0%, var(--black) 50%, var(--accent) 50%, var(--accent) 100%);
}
.module.signup .base-container {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
}
.module.signup .base-container .content {
  background-color: #000;
  background-color: var(--black);
  grid-column: 1/8;
  padding: 1em 2.5em;
  width: 100%;
}
.module.signup .base-container .form {
  background-color: #04BCBC;
  background-color: var(--accent);
  grid-column: 8/13;
  width: 100%;
}
.module.signup .base-container .form-container {
  min-width: 100%;
  padding: 0 1.5em;
}
.module.signup button {
  background-color: #000 !important;
  background-color: var(--black) !important;
  border-radius: 3px;
  color: #fff;
  color: var(--white);
  display: inline-block;
  font-weight: bold;
  padding: 0.5em 1em;
  text-align: center;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: 0.5s background-color ease-in-out;
}
.module.signup button:hover {
  background-color: #3b3c3c;
  background-color: var(--focus-bg);
  cursor: pointer;
}
.module.signup h1 {
  color: #fff;
  color: var(--white);
}
.module.signup h2 {
  color: #fff;
  color: var(--white);
}

@media screen and (max-width: 639px) {
  .module.signup .base-container {
    grid-template-columns: repeat(1, 1fr);
  }
  .module.signup .base-container .content {
    grid-column: 1/1;
    padding: 1em;
  }
  .module.signup .base-container .form {
    grid-column: 1/1;
  }
  .module.signup .base-container .form-container {
    padding: 1em;
  }
  .module.signup h1 {
    font-size: 1.8em;
  }
  .module.signup h2 {
    font-size: 1.3em;
  }
}
.component.button {
  background-color: #04BCBC;
  background-color: var(--accent);
  border-radius: 3px;
  display: inline-block;
  padding: 0.5em 1em;
  text-align: center;
  transition: 0.5s background-color ease-in-out;
}
.component.button a {
  color: #fff;
  color: var(--white);
  font-weight: bold;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.button:hover {
  background-color: #006969;
  background-color: var(--accent-2);
  cursor: pointer;
}

.module.accented_callout .component.button {
  background-color: #000;
  background-color: var(--black);
}
.module.accented_callout .button:hover {
  background-color: #3b3c3c;
  background-color: var(--focus-bg);
  cursor: pointer;
}

.component.donate {
  display: grid;
  grid-gap: 1em;
  gap: 1em;
  grid-template-columns: repeat(2, 1fr);
}
.component.donate .donate-button {
  background-color: #000;
  background-color: var(--black);
  border: 3px #000 solid;
  border: 3px var(--black) solid;
  border-radius: 25px;
  display: grid;
  font-size: 1.25em;
  justify-content: center;
  padding: 0.5em 1em;
  text-align: center;
  transition: 0.5s all ease-in-out;
  width: 100%;
}
.component.donate .donate-button:hover {
  background-color: #fff;
  background-color: var(--white);
  color: #000;
  color: var(--black);
  cursor: pointer;
}
.component.donate a {
  color: #fff;
  color: var(--white);
  font-weight: bold;
  -webkit-text-decoration: none;
  text-decoration: none;
}
.component.donate a:hover {
  color: #000;
  color: var(--black);
}

@media screen and (max-width: 639px) {
  .component.donate {
    grid-template-columns: 1fr;
  }
  .component.donate .donate-button {
    margin: 0.8em 0;
    padding: 1em;
    width: 100%;
  }
}
.component.post-preview {
  background-color: #fcf6f9;
  background-color: var(--light-bg);
  padding: 1.5em 0;
  transition: 0.25s all ease-in-out;
  height: 100%;
}
.component.post-preview a {
  color: #000;
  color: var(--black);
  -webkit-text-decoration: none;
  text-decoration: none;
}
.component.post-preview h3 {
  font-size: 1em;
}
.component.post-preview .image {
  width: 100%;
}
.component.post-preview .image img {
  height: auto;
  max-height: 100%;
  max-width: 100%;
}
.component.post-preview .post-header {
  padding: 0 1.5em;
}
.component.post-preview .preview-content {
  margin: 1em 0;
  max-height: 100px;
  overflow: hidden;
  padding: 0 1.5em;
  text-overflow: ellipsis;
}
.component.post-preview .read-more {
  color: #04BCBC;
  color: var(--accent);
  font-weight: bold;
  text-align: center;
  -webkit-text-decoration: underline;
  text-decoration: underline;
}
.component.post-preview:hover {
  background-color: #d0d0d0;
  background-color: var(--focus-post);
  transform: translateY(-0.2em);
}

.base-container {
  margin: auto;
  max-width: 1400px;
}

.news.page header {
  padding: 1em 2em;
}
.news.page hr {
  border-top: 2px #EC0444 solid;
  border-top: 2px var(--secondary) solid;
  max-width: 90%;
}
.news.page .back {
  font-size: 0.7em;
  padding: 0 4em;
}

.page.survey button {
  background-color: #04BCBC !important;
  background-color: var(--accent) !important;
  border-radius: 3px;
  color: #fff;
  color: var(--white);
  display: inline-block;
  font-weight: bold;
  padding: 0.5em 1em;
  text-align: center;
  -webkit-text-decoration: none;
  text-decoration: none;
  transition: 0.5s background-color ease-in-out;
}
.page.survey button:hover {
  background-color: #006969;
  background-color: var(--accent-2);
  cursor: pointer;
}

.container {
  max-width: 1440px;
}
